* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'Lato', Arial, sans-serif;
}

a {
    font-family: 'Lato', Arial, sans-serif;
    color: #333;
}
a:focus,
input:focus,
select:focus
{
    outline: none;
}
button,
input[type="submit"],
input[type="text"]{
    -webkit-appearance: none;
    font-family: 'Lato', Arial, sans-serif;
}

a:hover {
    color: #79b6c8;
}

.hover-underline {
    text-decoration: none;
}

.hover-underline:hover {
    text-decoration: underline;
}

.wrapper {
    width: 1340px;
    margin: 0 auto;
}
.minwidth{
    width: 1150px;
}


.clearfix:after {
    content: " ";
    display: table;
    clear: both;
    width: 100%;
    height: 0;
}

.puller {
    clear: both;
    float: none;
    width: 100%;
    height: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

input,
textarea{
    font-family: 'Georgia', serif;
}
input:focus,
textarea:focus{
    outline: none;
}
textarea{
    resize: vertical;
}

input[type=submit]{
    cursor: pointer;
}

.transition-all {
    transition: all 0.3s ease-in 0s;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
}

.relative {
    position: relative;
}

.sess_messages{
    width: 100%;
    border: 3px solid #78b7c6;
    padding: 20px;
    color: #78b7c6;
    margin-top: 50px;
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.8;
}

.photos-wrapper{
    width: 1100px;
    margin: 0 auto;
}


#popup {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;

    z-index: 7777;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#popupcounsult {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 7777;
    display: none;
}

.popup_selector {
    width: 350px;
    border: 5px solid #c05246;
    border-radius: 10px;
    background-color: #fff;
    margin: 150px auto 0 auto;
}

.popup_form {
    z-index: 9999;
    width: 1100px;
    background-color: #fff;
    padding: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    box-sizing: border-box;
    margin-left: -550px;
}

.popup_form.order {
    height: 360px;
}

.close_popup {
    position: fixed;
    display: block;
    z-index: 8888;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.bglines{
    width: 100%;
    padding-bottom: 60px;
    background-color: #272727;
}

.form-frame{
    border: 30px solid #e31e24;
    padding: 65px 45px;
    font-family: 'Gilroy', Arial, sans-serif;
}

.form-frame:after{
    content: ' ';
    width: 57px;
    height:28px;
    position: absolute;
    margin-top: 95px;
    z-index: 10;
}

.form-frame .col-1{
    width: 45%;
    float: left;
}

.form-frame .col-2{
    width: 45%;
    float: right;
}

.form-frame .row-1,
.form-frame .row-6
{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding-bottom: 15px;
}
.form-frame .row-1-1{
    padding-bottom: 27px;
}

#slider-hint{
    padding: 15px 0 0 ;
    font-weight: normal;
    color: #fff;
}

.form-frame input[type="text"]{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 15px 0;
    font-size: 16px;
    background-color: transparent;
    color: #fff;
}

.form-frame .row-2,
.form-frame .row-3,
.form-frame .row-4{
    padding-bottom: 15px;
}

.form-frame label{
    cursor: pointer;
    font-weight: 300;
    color: #fff;
}
.cb2-padding{
    display: inline-block;
    padding-left: 74px;
}

.form-frame textarea{
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #fff;
    font-size: 16px;
    line-height: 1.6;
    background-color: transparent;
    color: #fff;
}

.form-frame .row-7{
    padding-bottom: 50px;
}

.form-frame .row-8{
    padding-bottom: 10px;
    color: #9a9a9a;
    font-size: 12px;
    text-align: right;
}

.form-frame .row-9{
    margin-top: 60px;

}

.form-frame .row-9 input{
    border: none;
    background: #e31e24;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 60px;
    width: 100%;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    transition: background-color 0.2s ease-in 0s;
    box-sizing: border-box;
}

.form-frame .row-9 input:hover{
    background-color: #831115;
}


.form-frame .noUi-target {
    display: block;
    height: 13px;
    background-color: #fff;
    box-shadow: inset -1px 0 5px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 7px;
    width: 96%;
    margin: 0 auto;
}
.form-frame .noUi-connect {
    border: 1px solid #f0575f;
    background-color: #f0575f;
    box-shadow: -1px 0 0 #f0575f, inset -1px 0 2px rgba(240, 87, 95, 0.15);
    border-radius: 7px;
}
.form-frame .noUi-handle {
    width: 21px;
    height: 26px;
    left: -16px !important;
    background: url('/templates/_default_/images/w5-slider.png') center center no-repeat;
    border: none;
    box-shadow: none;
    cursor: pointer;
}
.form-frame .noUi-handle:after {
    display: none;
}
.form-frame .noUi-handle:before {
    display: none;
}

.form-frame .noUi-value-large{
    padding-top: 1px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.form-frame .printrange-wrapper{
    height:100px;
}

.form-frame .noUi-value-horizontal {
    /* -webkit-transform: translate3d(-50%,50%,0); */
    transform: translateX(-50%) translateY(50%);
    -webkit-transform: translateX(-50%) translateY(50%);
}

.form-frame .noUi-value-sub{
    margin-top: 5px;
}

.more-wrapper {
    padding: 20px 0;
    text-align: center;
    float: left;
    width: 100%;
}

.video-button{
    border: none;
    background: #e31e24 !important;
    color: #fff !important;
    text-align: center;
    text-transform: uppercase;
    line-height: 60px;
    width: 310px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    transition: background-color 0.2s ease-in 0s;
    box-sizing: border-box;
    display: inline-block;
    font-family: 'Gilroy', Arial, sans-serif;
}
.t552__tile_25 {
    width: 25%;
}
.t552__tile {
    display: inline-block;
    vertical-align: bottom;
}
.t-zoomable {
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
.t552__blockimg {
    width: 100%;
    height: 240px;
}

@media screen and (max-width: 640px){
    .t552__tile_50, .t552__tile_33, .t552__tile_25 {
        width: 50%;
    }

    .t552__blockimg{
        height: 30vw !important;
    }
}

.schedule-wrapper {
    font-family: Roboto;
    margin-bottom: 40px;
}

.schedule-wrapper .row-general,
.schedule-wrapper .row-detailed,
.schedule-wrapper .row-price {
    display: flex;
    justify-content: space-between;
}

.schedule-wrapper .row-price {
    align-items: center;
}

.schedule-row {
    margin-bottom: 10px;
}

.schedule-wrapper .class-title {
    font-size: 24px;
    font-family: Marmelad;
    padding: 20px 0;
}

.schedule-wrapper .row-general {
    padding: 20px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 300;
    background-color: #fff9f9;
}

.schedule-wrapper .row-detailed {
    padding: 20px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 300;
    background-color: #f8f9ff;
    margin: 6px 0;
}

.schedule-wrapper .row-detailed.odd {
    background-color: #f4fcfc;
}

.row-general .col-text {
    width: 60%;
}

.row-general .col-price {
    text-align: right;
    width: 20%;
}

.row-general .col-price a {
    color: #338af3 !important;
    font-weight: bold;
    font-family: Marmelad;
}

.row-general .col-price a:hover {
    text-decoration: underline !important;
}

.row-general .col-action {
    text-align: right;
    width: 20%;
}

.row-general .col-action a,
.row-detailed .col-action a
{
    color: #d80027 !important;
    font-weight: bold;
    font-family: Marmelad;
    text-decoration: underline !important;
}

.row-general .col-action a:hover {
    text-decoration: underline !important;
}

.schedule-wrapper .row-detailed .col-title{
    width: 15%;
    font-weight: bold;
    font-family: Marmelad;
    font-weight: bold;
}

.schedule-wrapper .row-detailed .col-days{
    width: 30%;
}

.schedule-wrapper .row-detailed .col-hours{
    width: 40%;
}

.schedule-wrapper .row-price {
    margin: 10px 0;
    padding: 10px 0;
}

.schedule-wrapper .row-price .col-text {
    width: 50%;
    font-size: 14px;
    font-weight: 300;
}

.schedule-wrapper .row-price .col-flags {
    text-align: right;
}

.schedule-wrapper .row-price .col-flags a {
    display: inline-block;
    background: url(../images/flags-sprite.png) 0 0 no-repeat;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.schedule-wrapper .row-price .col-flags a.flag-es {
    background-position: -89px 0;
}

.schedule-wrapper .row-price .col-flags a.flag-ge {
    background-position: -183px 0;
}

.schedule-wrapper .row-price .col-flags a.flag-fr {
    background-position: -269px 0;
}

.schedule-wrapper .row-price .col-flags a.flag-gr {
    background-position: -358px 0;
}


.wrapper.tariffs {
    font-family: Gilroy, Arial, sans-serif;
    padding: 60px 0;
}

.wrapper.tariffs .title {
    font-size: 36px;
    font-weight: bold;
}

.wrapper.tariffs .subtitle {
    font-size: 18px;
    color: #585858;
    padding-top: 35px;
    padding-right: 30%;
}

.tariffs-table {
    padding-top: 30px;

}

.tariffs-table .table-header,
.tariffs-table .table-row {
    display: flex;
    flex-direction: row;
}

.tariffs-table .table-row.collapsed {
    display: none;
}

.tariffs-table .table-header > div {
    font-weight: bold;
    font-size: 18px;
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tariffs-table .table-header .red-bg {
    background-color: #eb2440;
    color: #fff;
}

.tariffs-table .table-row {
    font-size: 16px;
}

.tariffs-table .table-row:nth-child(2n) {
    background-color: #f4f4f4;
}

.tariffs-table .col-1 {
    width: 34%;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 10px;
}

.tariffs-table .col-2,
.tariffs-table .col-3,
.tariffs-table .col-4{
    width: 22%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;

}

.tariffs-table .table-row .col-2,
.tariffs-table .table-row .col-3,
.tariffs-table .table-row .col-4 {
    border-left: 1px solid #dcdcdc;
}

.tariffs-table .table-row .col-title,
.tariffs-table .table-row .col-value {
    padding: 10px;
    display: flex;
    align-items: center;
}

.tariffs-table .table-row .col-value {
    margin-left: auto;
    width: 50px;
    justify-content: center;
}

.tariffs-table .check {
    display: inline-block;
    background: url(../images/ico-check.png) 0 0 no-repeat;
    width: 24px;
    height: 24px;
}

.tariffs-table .infinite {
    display: inline-block;
    background: url(../images/ico-infinite.png) 0 0 no-repeat;
    width: 14px;
    height: 6px;
}

.tariffs-table .red-button {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    background-color: #eb2440;
    line-height: 60px;
    border-radius: 30px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}

.tariffs .hints {
    font-size: 12px;
    padding: 10px;
}

.tariffs-table-mobile {
    flex-direction: column;
}

.tariffs-table .more {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
}

.tariffs-table .show-more {
    font-size: 14px;
    color: #eb2440 !important;
    text-decoration: none;
    border-bottom: 1px dashed #eb2440;
    text-transform: uppercase;
    font-weight: bold;
}

.seotext {
    width: 1260px;
    margin: 0 auto;

    color: #686868;
    font-size: 14px;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 1.25;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.seotext .-innermodulebody {
    height: 100px;
    overflow: hidden;
    position: relative;
}

.seotext .-innermodulebody.expanded{
    height: auto;
}

.seotext .-innermodulebody:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    background: linear-gradient(rgba(0,0,0,0) 50%, #fff);
    cursor: pointer;
}

.logo-text {
    color: #ed2a67;
    font-size: 18px;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 700;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.logo.menu-layout {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: absolute;
    left: calc(50% - 630px);
    z-index: 100;
    top: 15px;
}

.menu-container.menu-layout {
    position: absolute;
    left: calc(50% - 300px);
    z-index: 100;
    top: 15px;
}

.header-text.menu-layout {
    position: absolute;
    left: calc(50% + 380px);
    z-index: 100;
    top: 15px;
}

.logo.menu-layout .logo-text {
    display: block;
    margin-left: 15px;
}

.phones.menu-layout {
    margin-left: auto;
    position: absolute;
    left: calc(50% + 250px);
    z-index: 100;
    top: 15px;
}

.lang-switcher.menu-layout {
    margin-left: auto;
    position: absolute;
    left: calc(50% + 650px);
    z-index: 100;
    top: 15px;
}

.phones.menu-layout a,
.lang-switcher.menu-layout a
{
    color: #000000 !important;
    font-size: 18px;
    font-family: 'Lato',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 700;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.lang-switcher.menu-layout a {
    font-size: 16px;
}

.header-text.menu-layout {
    width: 210px;
    color: #4d4d4d;
    font-size: 14px;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 1.35;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.menu-layout.menu-container ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-layout.menu-container ul.menu li {
    display: inline-block;
    padding: 15px 10px;
}

.menu-layout.menu-container ul.menu li a {
    color: #000 !important;
    font-size: 14px;
    font-family: 'Arial', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
    text-transform: uppercase;
}

.menu-layout.menu-container ul.menu > li > a {
    color: #9c9c9c !important;
}

.menu-layout.menu-container ul.menu > li > a:hover {
    color: #ed2a67 !important;
}

.menu-layout.menu-container ul.menu li ul {
    display: none;
    flex-direction: column;
    background-color: #fff;
    position: absolute;
    z-index: 100;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    padding: 10px 0;
    margin: 10px 0 0 0 ;
    padding-left: 0 !important;
}

.menu-layout.menu-container ul.menu > li:hover > ul,
.menu-layout.menu-container ul.menu > li:hover > ul > li:hover > ul
{
    display: flex;
}

.menu-layout.menu-container ul.menu > li > ul > li > ul {
    padding: 0;
    left: 100%;
    width: 100%;
    margin-top: -46px;
}

.menu-layout.menu-container ul.menu li ul li {
    display: block;
    margin: 0;
    padding: 0;
}

.menu-layout.menu-container ul.menu li ul li a {
    font-size: 16px;
    font-weight: normal;
    color: #1a1a1a;
    padding: 10px;
    border-bottom: 1px solid #e3e3e3;
    display: block;
    width: 100%;
    text-transform: initial;
    box-sizing: border-box;
}

.menu-layout.menu-container ul.menu li ul li.has-submenu > a {
    background: url(../images/next2.png) 98% 15px no-repeat;
    background-size: 16px;
    padding-right: 22px;
}

.menu-layout.menu-container ul.menu li ul li:last-child a {
    border-bottom: none;
}

.menu-layout.menu-container ul.menu li ul li a:hover {
    background-color: #e3e3e3;
}

.seotext .-innermodulebody.expanded:after {
    display: none;
}

#topscreen {
    width: 650px;
    position: absolute;
    left: calc(50% - 630px);
    height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#topscreen h1 {
    color: #000000;
    font-size: 48px;
    line-height: 1.3;
    font-weight: 900;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

#topscreen .article-description {
    margin-top: 20px;
}

#topscreen h2 {
    color: #000000;
    font-size: 22px;
    font-family: 'Lato',Arial,sans-serif;
    line-height: 28px;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

#article-image {
    position: absolute;
    z-index: 1;
    left: calc(50% + 10px);
    width: 550px;
    top: 160px;
}

#inm_leadmagnet {
    z-index: 9999 !important;
    font-family: 'Lato', Arial, sans-serif;
}

.t450__close {
    border: 0;
}

#menumodule_98 {
    list-style: none;
    margin: 0;
    padding: 0 !important;
}

#menumodule_98 a {
    color: #fff !important;
    font-size: 24px;
}

#menumodule_98 ul {
    display: none;
}

#menumodule_98 > li {
    padding: 5px 0;
}

#menumodule_98 li ul li a {
    font-size: 20px;
    margin: 0.3em 0;
    display: inline-block;
}

#menumodule_98 li ul li ul li a {
    font-size: 18px;
}

.examples-instagram-link {
    color: #ed2a67;
    font-size: 18px;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;

    position: absolute;
    left: calc(50% - 630px);
    margin-top: -10px;
}

#calcn {
    background-color: #282828;
    padding: 40px 0;
}

#calcn .title {
    font-size: 30px;
    color: #fff;
    margin-bottom: 30px;
}

#calcn .frame {
    border: 8px solid #ed2a67;
    margin-bottom: 35px;
    padding: 40px;
    display: flex;
    flex-wrap: wrap;
}

#calcn .step {
    display: flex;
    flex-direction: row;
    width: 50%;
    font-size: 18px;
    padding-bottom: 20px;
    border-bottom: 1px solid #3e3e3e;
    margin-bottom: 20px;
}

#calcn .step .step-no {
    width: 40px;
    color: #808080;
    font-weight: bold;
}

#calcn .step .step-no.step-active {
    color: #ed2a67;
}

#calcn .step .step-details {
    width: 100%;
    color: #fdfdfd;
}

#calcn .step .step-details .step-title {
    margin-bottom: 15px;
}

#calcn .step .input-x {
    display: inline-block;
    padding: 0 10px;
    font-size: 14px;
}

#calcn .step .radios {
    column-count: 2;
}

#calcn .step .radios .radio input {
    margin-right: 10px;
}

#calcn .step .radios .radio {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#calcn .step .radio label {
    padding-left: 10px;
    cursor: pointer;
}

#calcn .features {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#calcn .features .feature {
    display: flex;
    flex-direction: column;
    width: 270px;
    padding: 0 10px;
}

#calcn .features .feature .feature-title {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 10px;
    background: url(../images/rrr.png) 0 7px no-repeat;
    padding-left: 40px;
}

#calcn .features .feature .feature-description {
    color: #9c9c9c;
    font-size: 16px;
}

#calcn .size-input,
#calcn .qty-input,
#calcn .phone-input
{
    background: none;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid #fff;
    padding: 15px 0;
    color: #fff;
    text-align: center;
    font-size: 16px;
}

#calcn .qty-input,
#calcn .phone-input
{
    width: 310px;
    text-align: left;
}

#calcn .submit {
    width: 320px;
    height: 50px;
    line-height: 50px;
    border: none;
    background-color: #ffffff;
    text-align: center;
    color: #282828;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

#calcn .submit:hover {
    background-color: #e7e7e7;
}

#calcn .step.no-border {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

@media screen and (max-width: 1300px) {
    .seotext {
        width: 930px;
    }

    .menu-container.menu-layout {
        display: none;
    }
}

@media screen and (max-width: 960px) {
    .seotext {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .logo.menu-layout {
        left: calc(50% - 250px);
    }

    .header-text.menu-layout {
        display: none;
    }

    .phones.menu-layout {
        left: calc(50% + 180px);
    }

    .lang-switcher.menu-layout {
        left: calc(50% + 310px);
    }

    #topscreen {
        width: 640px;
        left: calc(50% - 320px);
        height: auto;
        text-align: center;
        padding-top: 100px;
        z-index: 2;
    }

    #topscreen h1 {
        font-size: 36px;
        padding: 0 10px;
    }

    #topscreen h2 {
        font-size: 20px;
        padding: 0 10px;
    }

    #article-image {
        width: 400px;
        top: calc(50% - 100px);
        left: calc(50% - 200px);
    }

    #calcn .step {
        width: 100%;
    }
}

@media screen and (max-width: 640px) {
    .logo.menu-layout .logo-text {
        display: none;
    }

    .logo.menu-layout {
        left: calc(50% - 190px);
    }

    .phones.menu-layout {
        left: calc(50% + 70px);
    }

    .lang-switcher.menu-layout {
        left: calc(50% + 210px);
    }

    #topscreen {
         width: 100%;
         left: 0;
         height: auto;
         text-align: center;
         padding-top: 100px;
         z-index: 2;
     }

    #topscreen h1 {
        font-size: 22px;
        padding: 0 10px;
    }

    #topscreen h2 {
        font-size: 16px;
        padding: 0 10px;
    }

    #article-image {
        width: 98%;
        top: auto;
        bottom: 50px;
        left: 1%;
    }
}

@media screen and (max-width: 480px) {
    .header-wrapper {
        display: none;
    }

    .logo.menu-layout {
        left: calc(50% - 125px);
    }

    .phones.menu-layout {
        left: calc(50%);
    }

    .lang-switcher.menu-layout {
        left: calc(50% + 140px);
    }

    #topscreen {
        width: 100%;
        left: 0;
        height: auto;
        text-align: center;
        padding-top: 100px;
        z-index: 2;
    }

    #topscreen h1 {
        font-size: 22px;
        padding: 0 10px;
    }

    #topscreen h2 {
        font-size: 16px;
        padding: 0 10px;
    }

    #article-image {
        width: 98%;
        top: auto;
        bottom: 50px;
        left: 1%;
    }

    .t450__right_buttons {
        display: none;
    }

    #calcn .frame {
        padding: 15px;
    }

    #calcn .step .radios {
        column-count: 1;
    }

    #calcn .size-input, #calcn .qty-input, #calcn .phone-input {
        width: calc(50% - 20px);
    }


    #calcn .qty-input, #calcn .phone-input
    {
        width: 100%;
    }

    #calcn .submit {
        width: calc(100% - 20px);
        margin: 20px 0 20px;
    }

    #calcn .step {
        font-size: 16px;
    }

    #calcn .title {
        font-size: 20px;
        text-align: center;
        padding: 0 20px;
    }

    #calcn .features {
        flex-direction: column;
    }

    #calcn .features .feature {
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 20px;
    }

}